﻿<!-- Content Header (Page header) -->
<section class="content-header">
    <h1 class="content-header vazir-font">
        <small> تگ</small>
        مدیریت
    </h1>
    <ol class="breadcrumb">
        <li><a href="#/"><i class="fa fa-dashboard"></i> خانه</a></li>
        <li class="active"> تگ ها</li>
    </ol>
</section>

<section class="row">
    <div class="col-xs-12">
        <div class="col-sm-9  col-xs-12 pull-right">
            <div class="box box-danger">
                <div class="box-header">
                    <h3 class="box-title vazir-font"> تگ ها </h3>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive no-padding">
                    <table class="table table-hover">
                        <tbody>
                            <tr>
                                <th>شماره</th>
                                <th>اسم مدرک</th>
                                <th>تعداد استفاده</th>
                                <th style="width: 25px;"></th>
                            </tr>
                            <tr ng-repeat="u in tags">
                                <td>{{u.ID | pNumber}}</td>
                                <td>
                                    {{u.Text | pNumber}}
                                </td>
                                <td>
                                    {{u.UseCount | pNumber}}
                                </td>
                                <td>
                                    <div class="table-action-icons" ng-if="session.AdminPermissionLevel=='Base'">
                                        <i confirm="آیا مطمئن هستید که میخواهید این تگ را حذف کنید؟"
                                         class="fa fa-trash text-red link hvr-grow" ng-click="removeTag(u.ID)" title="حذف تگ" data-toggle="tooltip" data-placement="top" tooltip="Tooltip on left" tooltip-placement="top" tooltip-class="vazir-font" tooltip-append-to-body="true">
                                        </i>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div><!-- /.box-body -->
                <div class="box-footer clearfix text-center">
                    <auto-paging page="1"
                                 page-size="20"
                                 ul-class="pagination pagination-sm no-margin"
                                 action-name="getAllTags"
                                 data-params="pagingParams"
                                 ng-control="pagingController"
                                 items="tags">
                    </auto-paging>
                </div>
            </div><!-- /.box -->
        </div>
        <div ng-show="session.AdminPermissionLevel=='Base'" class="col-sm-3 col-xs-12 pull-left">
            <div class="box box-success">
                <div class="box-header">
                    <h3 class="box-title vazir-font">افزودن تگ جدید</h3>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive no-padding">
                    <div class="form-group text-right col-xs-12">
                        <label class="persian-rtl">اسم تگ:</label>
                        <input type="text" ng-model="tagName" ng-minlength="1" class="form-control col-xs-12 persian-rtl" placeholder="تگ">
                        <button class="form-control col-xs-12 btn btn-sm btn-block btn-success" ng-click="insertTag()" style="margin-top:20px">افزودن</button>
                    </div>
                </div><!-- /.box-body -->
            </div><!-- /.box -->
        </div>
    </div>
</section>




